Subject: Re: 1/48 Malaysian Tigershark In Tigermeet
From: "Steve Bamford" <[email-masked]>
To: "Cho Hwa" <[email-masked]>
Date: Tue, 4 Mar 2003 08:08:45 -0800

----- Original Message -----
From: "Cho Hwa" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, February 16, 2003 7:01 PM
Subject: 1/48 Malaysian Tigershark In Tigermeet

> Gallery Template #02
>
>                   "1/48 Malaysian TigerShark In Tigermeet"
>
>                                         by "Cho Shiou Hwa"
>                                                     --------------------
>
>                                Steve Bamford will insert full sized
> version of photo 01.jpg here
>
>
>
>
> Text about your model goes here.  This would possibly include text about
> any resin or photo etched items used to create
> your kit, aftermarket decals used, paints used, things you liked or
> disliked about the kit.  Things used to weather your
> model.  You can also include history about the full sized plane if you
> want.
>
> This kit is build straight from the box. The tigermeet marking is
> handpainted with massive masking work. I salvage the Malaysian Air Force
> marking from one of the local made decals gather for Malaysian Mig 29, 4
> Paveway Bombs were added from Hasegawa weapon set.
>
>
>                                Steve Bamford will insert full sized
> version of photo 02.jpg here
>
>
>
>
>                                          Photos and text © 2003 by "Cho
> Shiou Hwa"
>
>

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----